##########################Model Population Trends
library(fixest)
library(tidyverse)
readRDS("Data/Cleaned_Data/Wyoming_County_Population.Rds")   
      readRDS("Data/Cleaned_Data/Wyoming_County_Demographic_Data.Rds")
REG_DATA <- WY_COUNTY_DATA_SET %>% mutate(LN=ifelse(County=="Lincoln",1,0),Pop=Population-Births ) %>% left_join(REG_DATA  <- DEM_DATA %>% filter(Age<=35,Age>18) %>% group_by(County,Year) %>% summarize(Child_Bearing=sum(Num_Female)) %>% ungroup)
etable(feols(log(Births)~log(Pop)+log(Child_Bearing)*LN+County|Year,cluster~County,data=REG_DATA))
